3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php print_r(explode(date('r')));
Output for 5.3.0 - 5.6.28, hhvm-3.10.0 - 3.13.2, 7.0.0 - 7.1.0
Warning: explode() expects at least 2 parameters, 1 given in /in/1Y3Jf on line 3